/* 
   untitled.strings
   

   Created by arcady on 3/17/09.
   Copyright 2009 SRC. All rights reserved.
 */
"OK" = "OK";
"Create Printer" = "프린터 만들기";
"Wrong printer name: \"%@\".\nName must be not empty and include alpanumerical symbols" = "잘못된 프린터 이름: \"%@\".\n이름은 비워두지 않아야 하며 영숫자 기호를 포함해야 합니다.";
"Printer with name: \"%@\"\nfor selected device:\n\"%@\"\nalready exists." = "프린터 이름: \"%@\"\n선택한 장치:\n\"%@\"\n이(가) 이미 있습니다.";
"Printer: \"%@\"\nwas successfully created" = "프린터: \"%@\"\n이(가) 성공적으로 생성되었습니다.";
"Can not create printer: \"%@\"\nlpadmin execution error: \"%s\"" = "프린터를 만들 수 없음: \"%@\"\nlpadmin 실행 오류: \"%s\"";
"Total: %d items" = "총계: %d개 항목";
"Search" = "Search";
"Refresh" = "Refresh";

/* toolbar strings */
"Refresh" = "새로 고침";
"Refresh Fax MFP Devices" = "Samsung Fax Printer 새로 고침";

"Search" = "검색";
"Search Fax MFP" = "Samsung Fax Printer 검색";


